Subject: RE: Pine 4.44 "new" mail

From: Kerby Ramona <[email-masked]>
Date: Sat, 30 Nov 2002 20:05:07 -0500 (EST)

Last week, our tech services staff updated our Pine to 4.44.  We use a
pop3 mail system.

Since then, whenever I open my Pine mail and then go to Netscape (4.7 and
7.0), I receive a message that says that there are no "new" messages on
the server.  But they are on the server--Netscape thinks that the messages 
are not "new" since I opened Pine first.

If I open Netscape first, then the messages will show up on Pine.  In 
Netscape preferences, I've checked to leave the mail on the server.

Is this something that I can fix on my end of Pine, or perhaps is there a
script error on our administrative end?  We are stumped.  Do you have any
suggestions?

Thank you,

Mona Kerby
Graduate Studies
McDaniel College
Westminster,MD. 21157
410-857-2507

--